{
  "id": 2407031,
  "name": "School Directors of District No. 2 v. Samuel W. Wallace",
  "name_abbreviation": "School Directors of District No. 2 v. Wallace",
  "decision_date": "1881-10-06",
  "docket_number": "",
  "first_page": "315",
  "last_page": "316",
  "citations": [
    {
      "type": "official",
      "cite": "9 Ill. App. 315"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 554,
    "ocr_confidence": 0.517,
    "sha256": "507808f98b01d5d3d314460e97361da0b9e60eaef988c2bac6b74a9920143b32",
    "simhash": "1:d237be259b79f933",
    "word_count": 99
  },
  "last_updated": "2023-07-14T17:47:09.046027+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "School Directors of District No. 2 v. Samuel W. Wallace."
    ],
    "opinions": [
      {
        "text": "Pee Curiam.\nThe same question arises in this case as in the case of School Directors v. Wallace, decided at this terrrq and the judgment of the circuit court is reversed and cause remanded, for the same reason.\nBeversed and remanded.",
        "type": "majority",
        "author": "Pee Curiam."
      }
    ],
    "attorneys": [
      "Mr. Charles W. Thomas, for plaintiff in error.",
      "Mr. James H. Dill and Mr. J. N. Perrin, for defendant fn error."
    ],
    "corrections": "",
    "head_matter": "School Directors of District No. 2 v. Samuel W. Wallace.\nThis case is Eke the preceding.\nError to the Circuit Court of St. Clair county; the Hon. W. H. Snyder, Judge, presiding.\nOpinion filed October 6, 1881.\nMr. Charles W. Thomas, for plaintiff in error.\nMr. James H. Dill and Mr. J. N. Perrin, for defendant fn error."
  },
  "file_name": "0315-01",
  "first_page_order": 311,
  "last_page_order": 312
}
